algorithm: VREx
criterion: Calibration
criterion_final: 0.8191152612368265
dataset: HalfLife
hparams:
  lr: 0.08615845149229927
  mlp_depth: 4
  mlp_width: 128
  penalty_weight: 0.044954067164560206
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: MACCS
seed: 35935
test_calibration_final: 0.4982648491859436
test_performance_0: 19.478160858154297
test_performance_1: 28.153745651245117
test_performance_2: 72.63436126708984
test_performance_final: 11.957298278808594
train_val_split: Random
val_calibration_final: 0.5566844344139099
val_performance_0: 17.104164123535156
val_performance_1: 27.31659507751465
val_performance_2: 65.19709777832031
val_performance_final: 11.167895317077637
